db-derby-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Suresh Thalamati <suresh.thalam...@gmail.com>
Subject Re: [jira] Commented: (DERBY-1898) can not boot derby if class path contains 10.1 jars first and then 10.2 jars
Date Fri, 29 Sep 2006 01:05:19 GMT
Daniel John Debrunner (JIRA) wrote:
>     [ http://issues.apache.org/jira/browse/DERBY-1898?page=comments#action_12438595 ]

>             
> Daniel John Debrunner commented on DERBY-1898:
> ----------------------------------------------
> 
> Is this expected to be supported?


I guess not, users are unlikely to mix up jars like me :-). I will 
close the bug as Invalid.  I ran into this issue with a class not 
found error , when I was trying to add some encryption test cases to 
the upgrade test, because upgrade test includes  10.2 classes(to get 
the test class from 10.2 code line) ,with the old jars when creating 
class loader for 10.1, but I guess that is a different problem.


Thanks
-suresh

Mime
View raw message